kdyby/csob-paygate-nette

This package is abandoned and no longer maintained. The author suggests using the slevomat/csob-gateway package instead.

CSOB client library

v0.1.0 2016-04-19 20:59 UTC

README

Build Status Downloads this Month Latest stable Coverage Status Join the chat at https://gitter.im/Kdyby/Help

Requirements

Kdyby/CsobPaygateNette requires PHP 5.5.

Installation

The best way to install Kdyby/CsobPaygateNette is using Composer:

$ composer require kdyby/csob-paygate-nette

Documentation

Homepage http://www.kdyby.org and repository http://github.com/Kdyby/CsobPaygateNette.